@import url("main_header.css");
@import url("main_list_movies.css");

::before,
::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

ul,
li {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

html,
body {
  padding: 0;
  margin: 0;
  background-color: #141414;
  font-family: Montserrat, sans-serif;
  color: #f3f3f3;
}


footer {
  /*Utilisation d'un background dans le footer*/
  border-top: 1px solid #000;
  width: 100%;
  height: 100px;
  background: linear-gradient(
    0deg,
    rgba(14, 14, 14, 1) 0%,
    rgba(14, 14, 14, 1) 95%,
    rgba(0, 0, 0, 1) 100%
  );
  color: #f3f3f3;
  display: flex;
  align-items: center;
}

footer span {
  margin-left: 2em;
}
